Subject: Re: Planning - CFD

From: Dongmin Kim <[email-masked]>
Date: Thu, 23 Dec 1999 11:53:34 -0500 (EST)

Please let me know when you are around.
I need to talk to you regarding CFD applet. 

Dongmin

On Wed, 22 Dec 1999, Saleh Elmohamed wrote:

> Dongmin,
> 
> I attached the latest version of the synchronization 
> algorithm. Let me know what you think of it. I think it
> is now much clearer.
> 
> -Saleh
> 
> 
> On Tue, 21 Dec 1999, Dongmin Kim wrote:
> 
> > The VNC in Tango is ready on current Tango release.
> > I'm still working on VNC but it is targeting on next release.
> > So there will be no problem in using VNC in Tango.
> > 
> > For the CFD, I just started to take a look at the source code,
> > so it's very hard to say when it can be finished.
> > All I can say is that I will do my best to finish it by Jan 19.
> > 
> > Dongmin
> > 
> > On Tue, 21 Dec 1999, David E. Bernholdt wrote:
> > 
> > > I want to insure you guys are working to finish the CFD applet in a
> > > timely fashion, as well as completing your other work.  All of it is
> > > important, and nothing can be neglected.
> > > 
> > > Here is my understanding of your tasks:
> > > 
> > > Saleh				Dongmin
> > > 
> > > CFD Applet			CFD Applet
> > > VPL setup & training of TA	VNC support in Tango
> > > Defense & departure
> > > 
> > > Please get together and make a plan to complete the CFD applet that is
> > > compatible with your other activities and send a copy of the plan to
> > > me by the end of the day today.  We need to have the CFD applet
> > > completed by ~19 January, and VNC will also be used in CPS615 starting
> > > around that time.  VPL will come a bit later.
> > > 
> > > Thanks, David
> > > --
> > > David E. Bernholdt                      | Email:  [email-masked]
> > > Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
> > > 111 College Place, Syracuse University  | Fax:    +1 315 443 1973
> > > Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu
> > > 
> > 
> > 
>